/* RESET
----------------------------------------------------------------------------------------------------*/
a, abbr, acronym, address, applet, article, aside, audio,
b, big, blockquote, body, caption, canvas, center, cite, code,
dd, del, details, dfn, dialog, div, dl, dt, em, embed,
fieldset, figcaption, figure, form, footer,
header, hgroup, h1, h2, h3, h4, h5, h6, html,
i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav,
object, ol, output, p, pre, q, ruby,
s, samp, section, main, small, span, strike, strong, sub, summary, sup,
tt, table, tbody, textarea, tfoot, thead, time, tr, th, td,
u, ul, var, video {
    font-family: inherit;
    font-size: 100%;
    font-weight: inherit;
    font-style: inherit;
    vertical-align: baseline;
    white-space: normal;
    text-align: left;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    background: transparent;
}

article, aside, details, figcaption, figure, footer, header, hgroup,
menu, nav, section, main {
    display: block;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* FONTS
----------------------------------------------------------------------------------------------------*/

@font-face {
    font-family: 'Ink Free';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/inkfree.woff') format('woff');
}

@font-face {
    font-family: 'TrashHand';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/trashhand.woff') format('woff');
}

/* MAIN
----------------------------------------------------------------------------------------------------*/

body {
    font-family: 'Questrial', sans-serif;
    /*font-weight: 300;*/
    font-size: 14pt;
    line-height: 20pt;
    color: #303030
}

b {
    font-weight: 700;
}

h1, h2 {
    text-align: center;
    font-size: 1.75em;
    line-height: 1.15em;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.10em;
}

h3 {
    text-align: inherit;
    line-height: 1.5em;
    font-size: 1.25em;
    font-weight: 700;
}

@media screen and (max-width: 480px) {
    h1, h2 {
        font-size: 1.25em;
    }

    h1, h2 {
        font-size: 1.10em;
    }
}

h2 {
    margin: 0 0 1em 0;
}

p {
    margin: 0 0 2em 0;
}

/*	MAIN CONTAINER */
.container {
    max-width: 800px;
    margin: 0 auto;
}

.logo {
    width: 33%;
    display: block;
    margin: 30px 30px;
    /*filter: drop-shadow(0px 0px 5px #000);*/
}

@media screen and (max-width: 950px) {
    .logo {
        margin: 20px 5%;
        width: 90%;
    }
}

@media screen and (max-width: 550px) {
    .logo {
        margin: 20px 5%;
        width: 90%;
    }
}

.banner {
    position: relative;
    width: 100%;
    height: 100vh;
}

.fullscreen-bg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
}

.fullscreen-bg__video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

@media (min-aspect-ratio: 16/9) {
    .fullscreen-bg__video {
        height: 500%;
        top: -200%;
    }
}

@media (max-aspect-ratio: 16/9) {
    .fullscreen-bg__video {
        width: 500%;
        left: -200%;
    }
}

.menu {
    color: white;
    padding: 0.3em;
    background-color: rgba(0, 0, 0, 0.8);
    font-size: 0.9em;
    text-transform: uppercase;
    text-align: center;
}

    .menu a:link, .menu a:visited, .menu a:hover {
        padding-left: 1em;
        padding-right: 1em;
        color: white;
        text-decoration: none;
    }

    .menu a:hover {
        text-decoration: underline;
    }

@media screen and (max-width: 640px) {
    .menu {
        font-size: 0.7em;
    }
}

body.is-mobile > .banner {
    background-attachment: scroll;
}

.pattern {
    background: url(images/pattern.png) repeat-x;
    background-size: auto 100px;
    font-family: 'TrashHand';
    font-weight: bold;
    height: 100px;
    text-align: center;
    font-size: 48pt;
    line-height: 100px;
    color: #aea790;
}

@media screen and (max-width: 640px) {
    .pattern {
        padding-top: 10px;
        font-size: 40pt;
        line-height: 40px;
    }
}

.pattern-top {
    margin-bottom: 0.8em;
}

.pattern-bottom {
    margin-top: 0.8em;
}

    .pattern .header {
        text-align: center;

        vertical-align: middle;
        text-shadow: 
             0px  4px 2px white,
             0px  -4px 2px white,
             0px  0px 2px white,
             -4px  0px 2px white,
             4px  0px 2px white,

             4px  4px 2px white,
            -4px -4px 2px white,
             4px -4px 2px white,
            -4px  4px 2px white
            ;
    }


.container-card {
    max-width: 1400px;
    margin: 0 auto;
}

.section-card {
    background-color: #e5e3dc;
    background: url(images/grunge_tileable.jpg) repeat;
    color: #897459;
    font-family: 'Ink Free';
    font-weight: bold;
    font-size: 20pt;
}

    .section-card .photo {
        width: 80%;
        padding: 2.5%;
        background-color: white;
        box-shadow: 8px 10px 21px 0px rgba(131,124,115,0.75);
        margin-bottom: 15px;
    }

    .section-card .caption {
        width: 80%;
        margin: 0 auto;
        text-align: center;
    }


.section-white {
    clear: both;
    background-color: white;
}

.section-black {
    background-color: black;
    color: white;
}

    .section-banner a:link, .section-banner a:visited, .section-banner a:hover,
    .section-black a:link, .section-black a:visited, .section-black a:hover {
        color: white;
    }

.section-banner {
    background: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)), url("images/keyart.jpg");
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    color: white;
}

body.is-mobile > .section-banner {
    background-attachment: scroll;
}

.wrapper {
    padding: 4em 0 4em 0;
}

@media screen and (max-width: 480px) {
    .wrapper {
        padding: 2em 0 2em 0;
    }
}

.fast {
    color: #ff00b4;
    font-weight: 700;
}

/* Responsive Columns */

.group:before,
.group:after {
    content: "";
    display: table;
}

.group:after {
    clear: both;
}

.group {
    clear: both;
    padding: 0px;
    margin: 0px;
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

.col {
    display: block;
    float: left;
    margin: 1% 0 1% 1.6%;
}

    /* http://www.responsivegridsystem.com/ */
    .col:first-child {
        margin-left: 0;
    }
/* all browsers except IE6 and lower */

@media only screen and (max-width: 480px) {
    .col {
        margin: 1% 0 1% 0%;
        width: 100%;
    }
}

.col2 {
    display: block;
    float: left;
    margin: 1% 0 1% 2.5%;
}

.span_1_of_2_left {
    width: 47%;
    text-align: right;
}

.span_1_of_2_right {
    width: 47%;
    text-align: left;
}

.span_1_of_2_center {
    width: 47%;
    text-align: center;
}

@media only screen and (max-width: 800px) {
    .col2 {
        margin: 1% 0 1% 0%;
        width: 100%;
    }

    .span_1_of_2_left, .span_1_of_2_right {
        width: 100%;
        text-align: center;
    }
}

.span_1_of_3_center {
    width: 32.26%;
    text-align: center;
}


/* Wallpapers */

.wallpapers {
    max-width: 900px;
    margin: 0 auto;
}

    .wallpapers h2 {
        height: 1em;
        line-height: 1em;
        overflow: hidden;
        margin-bottom: 0.2em;
    }

    .wallpapers .head {
        margin-bottom: 1em;
    }

ul.wallpapers {
    padding-left: 2px;
    height: 394px;
}

    ul.wallpapers li {
        float: left;
        padding: 0;
        margin: 15px;
        line-height: 0;
        list-style-type: none;
        position: relative;
        overflow: hidden;
    }

        ul.wallpapers li span {
            position: absolute;
            left: 0;
            bottom: -300px;
            width: 100%;
            height: 130px;
            background: rgba(0, 0, 0, 0.8);
            display: block;
            transition: all 500ms ease;
            padding-top: 20px;
        }

        ul.wallpapers li:hover span {
            bottom: 0;
        }

        ul.wallpapers li a {
            font-size: 12pt;
            display: block;
            text-align: center;
            line-height: 180%;
            color: white;
            text-decoration: none;
        }

            ul.wallpapers li a:hover {
                background-color: white;
                color: black;
            }
/* YouTube */

.video-container2 {
    width: 90vw;
    height: 50.625vw;
    margin: 0 auto;
}

.video-block {
    width: 48%;
    float: left;
    margin: 0 2%;
    padding-bottom: 2em;
}

    .video-block:nth-child(odd) {
        margin: 0;
    }
/* all browsers except IE6 and lower */

.video-container h2 {
    height: 1em;
    line-height: 1em;
    overflow: hidden;
}

/*https://css-tricks.com/NetMag/FluidWidthVideo/Article-FluidWidthVideo.php*/
.video-wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

    .video-wrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.video-download {
    text-align: center;
}

@media only screen and (max-width: 1280px) {
    .video-container {
        height: auto;
    }

    .video-container2 {
        width: 90vw;
        height: 50.625vw;
    }

    .video-container h2 {
        padding-top: 2em;
    }

    .video-download {
        padding-top: 25px;
    }

    .video-block {
        display: block;
        clear: both;
        width: 100%;
        float: none;
        margin: 0;
    }
}

/* Swiper */
/*http://stackoverflow.com/questions/1495407/css-maintain-div-aspect-ratio*/
.swiper-container {
    /*width: 100%; height: 56.25vw;*/
    width: 90vw;
    height: 50.625vw;
}

@media only screen and (max-width: 640px) {
    .video-container2, .swiper-container {
        width: 100%;
        height: 56.25vw;
    }
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #000;
}

    .swiper-slide img {
        width: 100%;
        height: 100%;
        max-width: 100%;
        max-height: 100%;
        -ms-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        position: absolute;
        left: 50%;
        top: 50%;
    }

/* Animation */

.animated {
    animation-duration: 2s;
    animation-fill-mode: both;
    animation-iteration-count: infinite;
}

@keyframes fadeOutDown {
    0% {
        opacity: 0;
        transform: translateY(0);
    }

    10% {
        opacity: 1;
    }

    50% {
        opacity: 1;
        transform: translateY(0);
    }

    100% {
        opacity: 0;
        transform: translateY(20px);
    }
}

.fadeOutDown {
    animation-name: fadeOutDown;
}

.arrow {
    position: fixed;
    bottom: -10px;
    left: 50%;
    margin-left: -20px;
    width: 40px;
    height: 40px;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0yOTMuNzUxLDQ1NS44NjhjLTIwLjE4MSwyMC4xNzktNTMuMTY1LDE5LjkxMy03My42NzMtMC41OTVsMCwwYy0yMC41MDgtMjAuNTA4LTIwLjc3My01My40OTMtMC41OTQtNzMuNjcyICBsMTg5Ljk5OS0xOTBjMjAuMTc4LTIwLjE3OCw1My4xNjQtMTkuOTEzLDczLjY3MiwwLjU5NWwwLDBjMjAuNTA4LDIwLjUwOSwyMC43NzIsNTMuNDkyLDAuNTk1LDczLjY3MUwyOTMuNzUxLDQ1NS44Njh6Ii8+DQo8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMjIwLjI0OSw0NTUuODY4YzIwLjE4LDIwLjE3OSw1My4xNjQsMTkuOTEzLDczLjY3Mi0wLjU5NWwwLDBjMjAuNTA5LTIwLjUwOCwyMC43NzQtNTMuNDkzLDAuNTk2LTczLjY3MiAgbC0xOTAtMTkwYy0yMC4xNzgtMjAuMTc4LTUzLjE2NC0xOS45MTMtNzMuNjcxLDAuNTk1bDAsMGMtMjAuNTA4LDIwLjUwOS0yMC43NzIsNTMuNDkyLTAuNTk1LDczLjY3MUwyMjAuMjQ5LDQ1NS44Njh6Ii8+DQo8L3N2Zz4=);
    background-size: contain;
    filter: drop-shadow(0px 0px 5px #000);
}

/* Styles */

div.iarc {
    flex: auto;
    flex-basis: content;
    text-align: center;
}

img.iarc {
    height: 4.0em;
    vertical-align: middle;
}

.descriptor {
    text-align: center;
    font-size: 0.7em;
}

a:link, a:visited, a:hover {
}

.smallprint {
    margin: 0px auto;
    color: #aaaaaa;
    font-size: 11pt;
    line-height: 16pt;
    text-align: center;
    padding-top: 0.5em;
    padding-bottom: 1em;
}

    .smallprint a:link, .smallprint a:visited, .smallprint a:hover {
        color: #cccccc;
    }
